analyzers:
  my_path:
    type: diagnostic_aggregator/GenericAnalyzer
    path: My Path
    discard_stale: true
    expected: [
      'expected1',
      'expected2',
      'expected3',
      'expected4',
      'expected5']
    startswith: 'startsw'